CREATE TABLE `BDC_BROADCASTER_CONFIG_TEMPLATE` (
  `ID_BROADCASTER_CONFIG_TEMPLATE` int(11) NOT NULL AUTO_INCREMENT,
  `NOME_TEMPLATE` varchar(45) NOT NULL,
  `CONFIGURAZIONE` json NOT NULL,
  `TIPO_EMITTENTE` varchar(45) NOT NULL,
  `DATA_CREAZIONE` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `FLAG_ATTIVO` bit(1) NOT NULL DEFAULT b'1',
  `FLAG_DEFAULT` bit(1) NOT NULL DEFAULT b'0',
  PRIMARY KEY (`ID_BROADCASTER_CONFIG_TEMPLATE`),
  UNIQUE KEY `ID_BROADCASTER_CONFIGURATION_JSON_UNIQUE` (`ID_BROADCASTER_CONFIG_TEMPLATE`)
) ENGINE=InnoDB;
COMMIT;